/* Chester Beatty Style Sheet */
/* For Internet Explorer 7 and below ONLY */

/* IE 6 Only */
* html #advSearch {
	border: none;
	text-decoration: underline;
}

* html #txtSearch, * html .txtSearch {
  height:30px;
  voice-family: "\"}\""; 
  voice-family:inherit;
  height:15px;
} .d {}

* html #secLeft 	{ margin:0 -3px; voice-family: "\"}\""; voice-family:inherit; margin:0; } .d {}
* html #secRight 	{ margin:0 -3px; voice-family: "\"}\""; voice-family:inherit; margin:0; } .d {}

* html #exhib001 	{ margin-top:-3px; }

* html #searchform	{ margin-top:-10px; }

* html #footerLeft 	{ float:left; width:240px; }
* html #footerRight { text-align:right; width:300px; }

* html #zoomMagnifier { background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='../App_Themes/CBL/img/zoomMagnifier.png',sizingMethod='crop' ); }
* html #highResDownloadButton { background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='../App_Themes/CBL/img/downloadPic.png',sizingMethod='crop' ); }



/* Thickbox IE 6 hacks */
* html #TB_overlay { 
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
* html #TB_window { 
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
* html #TB_load { 
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
* html #TB_HideSelect { 
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
.TB_overlayBG {	filter:alpha(opacity=75); }
#TB_HideSelect{ filter:alpha(opacity=0); }

/* IE 6 & 7 */

#imgArea { display:inline-block; }
#sbWrap img 	{ display:inline; }
#zoomMagnifier	{ display:inline; }
#highResDownloadButton { display:inline; left: 0px; }

.details fieldset				{ margin:10px 30px 0 30px; padding:10px;}
.details legend					{ margin:0 -5px 20px 30px; }
.details div.fl input, 
.details div.fl select, 
.details div.fl textarea, 
#sbTextRight div.fl input 		{ padding:0 2px 4px 2px; }
#sbTextRight .fl label.overlabel-apply 	{ left:2px; top:0px;